Subject: Ticket Assigned - Wrong item delivered
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 21 Apr 2021 08:52:09 +0000

Hi Krishan Singh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Wrong item delivered Hi,
My orders were delivered today. However, I noticed that one item was wrong as it was not the same with what I ordered. Kindly refer to the attachments. The one with marked ✔️was my actual order while the one with ❌ was the one delivered. How this item will be changed as I only ordered online?
Your soonest response will be very much appreciated.

Thank you.

Best Regards,Florence
 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2430760